Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986437 - No UTC time clock available.
Summary: No UTC time clock available.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-clocks
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mathieu Bridon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-19 19:40 UTC by William Henry
Modified: 2014-04-30 20:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-30 20:11:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 692243 None None None Never

Description William Henry 2013-07-19 19:40:04 UTC
Description of problem:

Having several calls that are scheduled on UTC and discovering that UTC != GMT during daylight savings, I decided to add a UTC clock to my Gnome Clocks. However that option is not available.

This would be a nice feature add. Of course Clocks only allows you to create a clock based on a city.  I assume it's based on some time zone (maybe GMT) and all clocks are derived from that. 

Adding UTC may not be trivial. Unless UTC is treated as just another city with it's own rules around daylight savings time - i.e. it never changes.
 

Version-Release number of selected component (if applicable):


How reproducible:

Go to add a new clock. Try entering UTC in the "City" field. You cannot.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Mathieu Bridon 2013-07-21 07:39:41 UTC
Thanks for the bug report.

This one is already open upstream as a feature request, though:
    https://bugzilla.gnome.org/show_bug.cgi?id=692243


Note You need to log in before you can comment on or make changes to this bug.